Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-alpha
Navigation:
Lists: gentoo-alpha: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: <gentoo-alpha@g.o>
From: "Brian Parkhurst" <brianp@...>
Subject: glibc problem
Date: Wed, 18 Aug 2004 20:54:58 -0700
Hi Folks,

Well this is interesting.

I went to do an upgrade world (its been a couple of weeks), and found that
the version of glibc I currently have installed is newer than what the
latest release is.  glibc-2.3.2-r11 is latest stable, and I've apparently
got glibc-2.3.3_pre20040207.

That doesn't even appear on the packages list anymore.  Sooo, how do I
"downgrade??" or should I just wait until the newer versions are marked
stable.

I do have KEYWORDS = "~alpha" so I'm guessing a previous upgrade world
brought me to this state.

Any thoughts/suggestions appreciated.
Thanks,

Output to follow below...

emerge -puv world

These are the packages that I would merge, in order:

Calculating world dependencies ...done!
[ebuild     U ] app-admin/syslog-ng-1.6.5 [1.6.4] -debug -static +tcpd  387
kB
[ebuild     U ] dev-php/php-4.3.9_rc1 [4.3.8] +X +berkdb
+crypt -curl -debug -doc -fdftk -(firebird) -flash
-freetds -gd -gd-external +gdbm -gmp -hardenedphp
+imap -(informix) -ipv6 -(java) +jpeg +kerberos +ldap -mca
l -memlimit -mssql +mysql +ncurses +nls -(oci8) -odbc +pam
+pdflib -png -postgres -qt +readline -snmp +spell
 +ssl -tiff +truetype +xml2 -yaz  0 kB
[ebuild     UD] sys-libs/glibc-2.3.2-r11
[2.3.3_pre20040207] -build -debug -debug +nls -nptl -pic  18 kB
[ebuild  N    ] dev-php/mod_php-4.3.9_rc1  +X -apache2 +berkdb
+crypt -curl -debug -debug -doc -fdftk -(fire
bird) -flash -freetds -gd -gd-external +gdbm -gmp -hardenedphp
+imap -(informix) -ipv6 -(java) +jpeg +kerber
os +ldap -mcal -memlimit -mssql +mysql +nls -(oci8) -odbc +pam
+pdflib -png -postgres -qt -snmp +spell +ssl
-tiff +truetype +xml2 -yaz  0 kB
[ebuild     U ] dev-libs/libgpg-error-1.0 [0.7] +nls  316 kB
[ebuild     U ] sys-apps/vixie-cron-3.0.1-r5 [3.0.1-r4] +pam -(selinux)  8
kB
[ebuild     U ] sys-apps/net-tools-1.60-r9 [1.60-r8] -build -debug
+nls -static -(uclibc)  203 kB
[ebuild     U ] net-misc/rsync-2.6.0-r3
[2.6.0-r2] -acl -build -debug -static  59 kB
[ebuild     U ] sys-apps/hdparm-5.6 [5.5-r4]  37 kB
[ebuild  N    ] dev-libs/ucl-1.02  -debug  501 kB
[ebuild  N    ] sys-kernel/gentoo-dev-sources-2.6.8-r1  -build -doc -ultra1
34,932 kB

Total size of downloads: 36,466 kB

Brian Parkhurst
brianp@...
http://pyrobrian.com



--
gentoo-alpha@g.o mailing list

Replies:
Re: glibc problem
-- Allen Ziegenfus
Navigation:
Lists: gentoo-alpha: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
[Fwd: Re: Problems running bootstrap.sh]
Next by thread:
Re: glibc problem
Previous by date:
Re: [Fwd: Re: Problems running bootstrap.sh]
Next by date:
Re: glibc problem


Updated Jun 17, 2009

Summary: Archive of the gentoo-alpha mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.